DL_SHAPES=\u015eekiller
DL_CAPTURE_SHAPE=\u015eekli Yakala
DL_CAPTURE_PATTERN=Desenleri Yakala
DL_CAPTURE_COLOR_THEME=Renk Temas\u0131n\u0131 Yakala
DL_CAPTURE_GRADIENT=Degradeyi Yakala
//Capture Tan\u0131t\u0131m ileti\u015fim kutusu
DL_CREATE=CC Libraries'e Kaydet
DL_CLOSE=Kapat
//Image Sayfay\u0131 Y\u00fckle
DL_CAPTURE_SELECT_FILE=Dosya Se\u00e7in
DL_CAPTURE_DRAG_DROP=Dosyan\u0131z\u0131 S\u00fcr\u00fckleyip B\u0131rak\u0131n
DL_CAPTURE_IMAGE_UPLOAD_MSG=G\u00f6r\u00fcnt\u00fcy\u00fc s\u00fcr\u00fckleyip b\u0131rakarak veya y\u00fckleyerek bir kitapl\u0131k varl\u0131\u011f\u0131 olu\u015fturun.
DL_CAPTURE_UPLOAD_BUTTON=G\u00f6r\u00fcnt\u00fc Y\u00fckle
DL_CAPTURE_UPLOAD_FROM_COMPUTER=(bilgisayar\u0131n\u0131zdan)
DL_UNSUPPORTED_FILE=\u00dczg\u00fcn\u00fcz, dosya format\u0131 desteklenmiyor.

//Shape Mod\u00fcl
DL_SHAPE_DETAIL_SLIDER_TITLE=Ayr\u0131nt\u0131
DL_SHAPE_INVERT=Ters \u00c7evir
DL_SHAPE_INVERT_SMOOTH=Kaydederken D\u00fczle\u015ftir
DL_SHAPE_SLIDER_SIZE=Kontur Boyutu
DL_SHAPE_IMAGE_EDIT_ACCORDION_TITLE=\u015eekil

//Pattern Mod\u00fcl
DL_PATTERNS=Desenler
DL_PATTERN_ACCORDION_IMAGE=G\u00f6r\u00fcnt\u00fc
DL_PATTERN_SCALE_SLIDER_TITLE=\u00d6l\u00e7eklendir
DL_PATTERN_SCALE=%{{percent}}
DL_PATTERN_ROTATION_SLIDER_TITLE=Y\u00f6n
DL_PATTERN_TYPES_ACCORDION_TITLE=Desen
DL_PATTERN_COLOR_MODE=Renk Modu
DL_PATTERN_MODE_COLOR_TITLE=Renkler
DL_PATTERN_MODE_GREYSCALE_TITLE=Gri Tonlama
DL_PATTERN_OUTPUT_FORMAT_TITLE=Format
DL_PATTERN_OUTPUT_FORMAT_RASTER=Raster

//Color Mod\u00fcl
DL_COLORS=Renk Temalar\u0131
DL_COLOR_MOOD_LABEL=Renk Modu
DL_COLOR_MOODS_COLORFUL=Renkli
DL_COLOR_MOODS_BRIGHT=Parlak
DL_COLOR_MOODS_MUTED=Donuk
DL_COLOR_MOODS_DEEP=Yo\u011fun
DL_COLOR_MOODS_DARK=Koyu
DL_COLOR_MOODS_BLANK=Hi\u00e7biri
//Gradient
DL_GRADIENTS=Degradeler
DL_GRADIENT_STOPS_SLIDER_LABEL=Degrade Duraklar\u0131
DL_SWATCH_COLLECTION_HEADING=RENK \u00d6RNEKLER\u0130

//Capture Tan\u0131t\u0131m ileti\u015fim kutusu
DL_CAPTURE_INTRO_DIALOG_TITLE=Hareket Halindeyken Yakalay\u0131n
DL_CAPTURE_INTRO_DIALOG_BODY=Mobil cihaz\u0131n\u0131zdaki g\u00f6r\u00fcnt\u00fcleri t\u00fcm tasar\u0131mlar\u0131n\u0131z i\u00e7in kreatif yap\u0131 ta\u015flar\u0131na d\u00f6n\u00fc\u015ft\u00fcr\u00fcn.
DL_CAPTURE_MERCHANDISING_DIALOG_BODY=Mobil cihaz\u0131n\u0131zdaki g\u00f6r\u00fcnt\u00fcleri <br/> t\u00fcm tasar\u0131mlar\u0131n\u0131z i\u00e7in <br/> kreatif yap\u0131 ta\u015flar\u0131na d\u00f6n\u00fc\u015ft\u00fcr\u00fcn.
DL_CAPTURE_INTRO_DIALOG_CONFIRM_TITLE=Ba\u011flant\u0131y\u0131 A\u00e7

DL_CAPTURE=G\u00f6r\u00fcnt\u00fcden Olu\u015ftur
DL_SAVED=Kaydedildi
DL_SAVING=CC Libraries'e Kaydediliyor

//ONBOARDING \u0130LET\u0130\u015e\u0130M KUTULARI
DL_ON_BOARDING_DIALOG_CANCEL=Turu Atla
DL_ON_BOARDING_DIALOG_DONE=Bitti
DL_ON_BOARDING_DIALOG_NEXT=\u0130leri
DL_ASSET_TYPE_ON_BOARDING_TITLE=Varl\u0131k T\u00fcr\u00fc
DL_ASSET_TYPE_ON_BOARDING_BODY=G\u00f6r\u00fcnt\u00fcn\u00fczden ay\u0131klamak istedi\u011finiz varl\u0131k t\u00fcr\u00fcn\u00fc se\u00e7in.

DL_REFINE_ON_BOARDING_TITLE=\u0130yile\u015ftir
DL_REFINE_ON_BOARDING_BODY=D\u00fczenleme ara\u00e7lar\u0131n\u0131 kullanarak varl\u0131klar\u0131n\u0131z\u0131 iyile\u015ftirin.

DL_SAVE_ON_BOARDING_TITLE=Kaydet
DL_SAVE_ON_BOARDING_BODY=Birden \u00e7ok varl\u0131\u011f\u0131 kaydedin ve i\u015flemi tamamlad\u0131\u011f\u0131n\u0131zda kapat\u0131n. Varl\u0131klar etkin kitapl\u0131\u011f\u0131n\u0131za kaydedilir.

DL_HELP_URL=https://www.adobe.com/tr/products/capture.html
